.navbar-toggle {
  padding: 0;
  height: 35px;
  line-height: 35px;
  width: 35px;
  margin-left: 15px;
}
@media (min-width: 768px) {
  .navbar-toggle {
    display: none;
  }
}
.navbar-nav {
  margin: 6.5px -15px;
}
@media (min-width: 768px) {
  .navbar-nav {
    margin: 0;
  }
}
.navbar-default {
  background-color: transparent;
  border: none;
}
.navbar-default .navbar-brand {
  color: #00446a;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #002337;
  background-color: transparent;
}
.navbar-default .navbar-text {
  color: #00446a;
}
.navbar-default .navbar-nav {
  margin: 0 auto !important;
  display: table !important;
  float: none !important;
}
.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > span {
  color: #00446a;
  font-weight: 400;
  text-transform: capitalize;
  padding: 10px 15px 20px;
  font-size: 16px;
  line-height: 2;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > span:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > span:focus {
  color: #ed1c24;
  background-color: transparent;
}
.navbar-default .navbar-nav > li > a:hover:after,
.navbar-default .navbar-nav > li > span:hover:after,
.navbar-default .navbar-nav > li > a:focus:after,
.navbar-default .navbar-nav > li > span:focus:after {
  background: #ED1C24 none repeat scroll 0 0;
  opacity: 1;
}
.navbar-default .navbar-nav > li > a:after,
.navbar-default .navbar-nav > li > span:after {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  content: "";
  display: block;
  height: 1px;
  margin: auto;
  opacity: 0;
  position: relative;
  top: 9px;
  transition: opacity 0.1s ease 0s, background-color 0.1s ease 0s;
  width: 100%;
}
@media (max-width: 1199px) {
  .navbar-default .navbar-nav > li > a,
  .navbar-default .navbar-nav > li > span {
    padding: 10px 8px 20px;
  }
}
.navbar-default .navbar-nav > li > .nav-header {
  color: #00446a;
  display: inline-block;
  padding-top: 15px;
  padding-bottom: 15px;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ed1c24;
  background-color: transparent;
}
.navbar-default .navbar-nav > .active > a:after,
.navbar-default .navbar-nav > .active > a:hover:after,
.navbar-default .navbar-nav > .active > a:focus:after {
  background: #ED1C24 none repeat scroll 0 0;
  opacity: 1;
}
.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
  color: #00446a;
  background-color: transparent;
}
.navbar-default .navbar-toggle {
  border-color: #dddddd;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #dddddd;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #cccccc;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #e7e7e7;
}
.navbar-default .navbar-nav > .dropdown > a .caret {
  display: none !important;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
  border-top-color: #ed1c24;
  border-bottom-color: #ed1c24;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #ed1c24;
  background-color: transparent;
}
.navbar-default .navbar-nav > .open > a .caret,
.navbar-default .navbar-nav > .open > a:hover .caret,
.navbar-default .navbar-nav > .open > a:focus .caret {
  border-top-color: #ed1c24;
  border-bottom-color: #ed1c24;
}
.navbar-default .navbar-nav > .dropdown > a .caret {
  border-top-color: #00446a;
  border-bottom-color: #00446a;
}
@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #00446a;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ed1c24;
    background-color: transparent;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ed1c24;
    background-color: transparent;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #00446a;
    background-color: transparent;
  }
}
.navbar-default .navbar-link {
  color: #00446a;
}
.navbar-default .navbar-link:hover {
  color: #ed1c24;
}
.t3-mainnav {
  border-left: 0;
  border-right: 0;
  margin-bottom: 0;
  border-radius: 0;
}
.t3-mainnav .t3-navbar {
  padding-left: 0;
  padding-right: 0;
}
@media (min-width: 768px) {
  .t3-mainnav .t3-navbar-collapse {
    display: none !important;
  }
}
.t3-mainnav .t3-navbar-collapse .navbar-nav {
  margin: 0 -15px;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav li > a .fa {
  margin-right: 5px;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav > li > a {
  border-top: 1px solid #e7e7e7;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav > li:first-child > a {
  border-top: 0;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav .dropdown > a .caret {
  position: absolute;
  top: 40%;
  right: 12px;
}